#menuBar {
  height:160px;
	width: 100%;
  background-color:#f66733;
  display: block;
}

#menuBar ul {
    list-style-type: none;
    margin: 0;
    padding-left: 10%;
    padding-top: 95px;
    overflow: hidden;
}

#menuBar li {
    float: left;
}

#menuBar li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 2em;
}

/* Change the link color to #111 (black) on hover */
#menuBar li a:hover {
    background-color: #e55622;
}

.seleted {
  color: black;
}

#content {
  background-color:#E0E0E0;
  height: auto;
  min-height: 100%;
  width: 100%;
  display: table;
  text-align: center;
}

.emptySpace {
  height: 100px;
}

#tile {
  margin: auto;
  width: 80%;
  height: auto;
  min-height: 500px;
  background-color: #ffffff;
  display: inline-block;
  box-shadow: 0px 20px 50px #888888;
}

.tileSpace {
  height: 50px;
}

#description {
  width: 70%;
  min-height: 500px;
  height: auto;
  float: left;
  box-shadow: 0px 20px 50px #bbbbbb;
  text-align: center;
}

#description h1 {
  text-align: left;
  margin-left: 15%;
  font-size: 3em;
}

#description p {
  text-align: left;
  margin-left: 15%;
  margin-right: 15%;
  font-size:1.4em;
}

.inspirationDescription {
  text-align: left;
  margin-left: 15%;
  margin-right: 15%;
  font-size:1.4em;
}

#extras {
  margin-top: 10px;
  width: 30%;
  height: 100%;
  min-height: 450px;
  float: right;
}

#extra {
  margin-top: 20px;
  margin-bottom: 20px;
  height: 200px;
  margin-bottom: 0px;
  border-bottom: 2px solid #cccccc;
}

#extra h2 {
  text-align: left;
  margin-left: 10%;
  margin-top: 5%;
  margin-bottom: auto;
}

#extra img {
  height: auto;
  width: auto;
  max-height: 90%;
  max-width: 90%;
  margin-bottom: 5%;
  margin-top: auto;
}
